Exponential Basic 2.4.0.1 Exponential Basic CMS — PHP Class Reference

Variables
ezbulkmail/admin/categorylist.php File Reference

Go to the source code of this file.

## Variables
| $mailCount = false
if(isset( $Ok)||isset( $New)) if(isset( $New)) if(isset( $Delete)) | $Language = $ini->variable( "eZBulkMailMain", "Language" )
| $t
| $iniLanguage = new eZINI( "kernel/ezbulkmail/admin/intl/" . $Language . "/categorylist.php.ini", false )
| $locale = new eZLocale( $Language )
| $singleListCategoryID = eZBulkMailCategory::singleList( false )
| $categories = eZBulkMailCategory::getAll()
| $i = 0

## Variable Documentation

## ◆ $categories

$categories = eZBulkMailCategory::getAll()

Definition at line 103 of file ezbulkmail/admin/categorylist.php.

## ◆ $i

$i = 0

Definition at line 104 of file ezbulkmail/admin/categorylist.php.

## ◆ $iniLanguage

$iniLanguage = new eZINI( "kernel/ezbulkmail/admin/intl/" . $Language . "/categorylist.php.ini", false )

Definition at line 75 of file ezbulkmail/admin/categorylist.php.

## ◆ $Language

if (isset($Ok)||isset($New)) if (isset($New)) if (isset($Delete)) $Language = $ini->variable( "eZBulkMailMain", "Language" )

Definition at line 71 of file ezbulkmail/admin/categorylist.php.

## ◆ $locale

$locale = new eZLocale( $Language )

Definition at line 77 of file ezbulkmail/admin/categorylist.php.

## ◆ $mailCount

$mailCount = false

Definition at line 36 of file ezbulkmail/admin/categorylist.php.

## ◆ $singleListCategoryID

$singleListCategoryID = eZBulkMailCategory::singleList( false )

List all the avaliable categories

Definition at line 97 of file ezbulkmail/admin/categorylist.php.

## ◆ $t

$t

Initial value:
= new eZTemplate( "kernel/ezbulkmail/admin/" . $ini->variable( "eZBulkMailMain", "AdminTemplateDir" ),
"kernel/ezbulkmail/admin/intl", $Language, "categorylist.php" )
eZTemplate
Definition: eztemplate.php:107
$ini
$ini
Definition: classes/admin/linklist.php:64
$Language
if(isset( $Ok)||isset( $New)) if(isset( $New)) if(isset( $Delete)) $Language
Definition: ezbulkmail/admin/categorylist.php:71

Definition at line 72 of file ezbulkmail/admin/categorylist.php.

Copyright © 1998 – 2026 7x. All rights reserved. Licensed under the GNU GPLv2+.